# $Id$
#
# LANGUAGE translation of Drupal (general)
# Copyright YEAR NAME <EMAIL@ADDRESS>
# Generated from files:
#  modules/contrib/shareholder_register/shareholder_register.views.inc: n/a
#  modules/contrib/shareholder_register/shareholder_register.module: n/a
#  modules/contrib/shareholder_register/modules/shareholder_register_accounting/shareholder_register_accounting.module: n/a
#  modules/contrib/shareholder_register/modules/shareholder_register_admin_cost/shareholder_register_admin_cost.module: n/a
#  modules/contrib/shareholder_register/modules/shareholder_register_api/shareholder_register_api.module: n/a
#  modules/contrib/shareholder_register/modules/shareholder_register_dividend/shareholder_register_dividend.module: n/a
#  modules/contrib/shareholder_register/modules/shareholder_register_limit/shareholder_register_limit.module: n/a
#  modules/contrib/shareholder_register/modules/shareholder_register_taxshelter/shareholder_register_taxshelter.module: n/a
#  modules/contrib/shareholder_register/shareholder_register.info.yml: n/a
#  modules/contrib/shareholder_register/shareholder_register.links.menu.yml: n/a
#  modules/contrib/shareholder_register/shareholder_register.routing.yml: n/a
#  modules/contrib/shareholder_register/modules/shareholder_register_webform/src/Plugin/WebformElement/ShareholderAddress.php: n/a
#  modules/contrib/shareholder_register/modules/shareholder_register_webform/src/Plugin/WebformElement/ShareholderIDNumber.php: n/a
#  modules/contrib/shareholder_register/modules/shareholder_register_webform/src/Plugin/WebformElement/ShareholderNumber.php: n/a
#  modules/contrib/shareholder_register/modules/shareholder_register_webform/src/Plugin/WebformElement/ShareholderShares.php: n/a
#  modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/Form/DividendForm.php: n/a
#  modules/contrib/shareholder_register/modules/shareholder_register_webform/src/Element/ShareholderNumber.php: n/a
#  modules/contrib/shareholder_register/src/Entity/Shareholder.php: n/a
#  modules/contrib/shareholder_register/src/Entity/ShareTransaction.php: n/a
#  modules/contrib/shareholder_register/modules/shareholder_register_accounting/shareholder_register_accounting.info.yml: n/a
#  modules/contrib/shareholder_register/modules/shareholder_register_admin_cost/shareholder_register_admin_cost.info.yml: n/a
#  modules/contrib/shareholder_register/modules/shareholder_register_api/shareholder_register_api.info.yml: n/a
#  modules/contrib/shareholder_register/modules/shareholder_register_dividend/shareholder_register_dividend.info.yml: n/a
#  modules/contrib/shareholder_register/modules/shareholder_register_limit/shareholder_register_limit.info.yml: n/a
#  modules/contrib/shareholder_register/modules/shareholder_register_taxshelter/shareholder_register_taxshelter.info.yml: n/a
#  modules/contrib/shareholder_register/modules/shareholder_register_webform/shareholder_register_webform.info.yml: n/a
#  modules/contrib/shareholder_register/shareholder_register.links.action.yml: n/a
#  modules/contrib/shareholder_register/src/ShareholderTypeListBuilder.php: n/a
#  modules/contrib/shareholder_register/src/Entity/ShareholderType.php: n/a
#  modules/contrib/shareholder_register/src/ShareTransactionGroupTypeListBuilder.php: n/a
#  modules/contrib/shareholder_register/src/Entity/ShareTransactionGroup.php: n/a
#  modules/contrib/shareholder_register/src/Entity/ShareTransactionGroupType.php: n/a
#  modules/contrib/shareholder_register/shareholder_register.links.task.yml: n/a
#  modules/contrib/shareholder_register/modules/shareholder_register_dividend/shareholder_register_dividend.links.task.yml: n/a
#  modules/contrib/shareholder_register/modules/shareholder_register_taxshelter/src/TaxshelterClaimListBuilder.php: n/a
#  modules/contrib/shareholder_register/src/ShareTransactionListBuilder.php: n/a
#  modules/contrib/shareholder_register/src/ShareholderListBuilder.php: n/a
#  modules/contrib/shareholder_register/src/Form/ShareTransactionGroupTypeDeleteForm.php: n/a
#  modules/contrib/shareholder_register/src/Form/ShareholderRegisterTemplateDeleteForm.php: n/a
#  modules/contrib/shareholder_register/src/Form/ShareholderRevisionDeleteForm.php: n/a
#  modules/contrib/shareholder_register/src/Form/ShareholderTypeDeleteForm.php: n/a
#  modules/contrib/shareholder_register/modules/shareholder_register_taxshelter/src/Entity/TaxshelterClaim.php: n/a
#  modules/contrib/shareholder_register/src/Entity/ShareType.php: n/a
#  modules/contrib/shareholder_register/shareholder_register.permissions.yml: n/a
#  modules/contrib/shareholder_register/src/Plugin/Action/ValidateShareTransactionAction.php: n/a
#  modules/contrib/shareholder_register/src/Plugin/Action/RefuseShareTransactionAction.php: n/a
#  modules/contrib/shareholder_register/config/schema/share_transaction_group_type.schema.yml: n/a
#  modules/contrib/shareholder_register/config/schema/shareholder_type.schema.yml: n/a
#  modules/contrib/shareholder_register/config/schema/shareholder_register.schema.yml: n/a
#  modules/contrib/shareholder_register/modules/shareholder_register_accounting/shareholder_register_accounting.routing.yml: n/a
#  modules/contrib/shareholder_register/modules/shareholder_register_accounting/src/ShareholderRegisterAccountingService.php: n/a
#  modules/contrib/shareholder_register/modules/shareholder_register_accounting/src/Form/ShareholderRegisterAccountingConfigForm.php: n/a
#  modules/contrib/shareholder_register/modules/shareholder_register_accounting/src/Plugin/Field/FieldFormatter/ShareholderJournalEntriesFormatter.php: n/a
#  modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/Plugin/Field/FieldFormatter/ShareholderDividendsFormatter.php: n/a
#  modules/contrib/shareholder_register/src/Form/ShareTransactionRefuseForm.php: n/a
#  modules/contrib/shareholder_register/src/Form/ShareTransactionValidateForm.php: n/a
#  modules/contrib/shareholder_register/src/Form/TransferShareForm.php: n/a
#  modules/contrib/shareholder_register/src/Plugin/Action/CancelShareTransactionAction.php: n/a
#  modules/contrib/shareholder_register/src/Plugin/Field/FieldFormatter/ShareTransactionsFormatter.php: n/a
#  modules/contrib/shareholder_register/modules/shareholder_register_accounting/src/Plugin/Field/FieldType/ShareholderJournalEntries.php: n/a
#  modules/contrib/shareholder_register/modules/shareholder_register_api/shareholder_register_api.routing.yml: n/a
#  modules/contrib/shareholder_register/modules/shareholder_register_dividend/shareholder_register_dividend.install: n/a
#  modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/Entity/DividendDistribution.php: n/a
#  modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/Entity/ShareholderDividend.php: n/a
#  modules/contrib/shareholder_register/src/Entity/Share.php: n/a
#  modules/contrib/shareholder_register/src/Entity/ShareIssue.php: n/a
#  modules/contrib/shareholder_register/modules/shareholder_register_dividend/shareholder_register_dividend.links.action.yml: n/a
#  modules/contrib/shareholder_register/modules/shareholder_register_dividend/shareholder_register_dividend.links.menu.yml: n/a
#  modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/Plugin/Action/MailDividendDocumentAction.php: n/a
#  modules/contrib/shareholder_register/modules/shareholder_register_dividend/shareholder_register_dividend.permissions.yml: n/a
#  modules/contrib/shareholder_register/modules/shareholder_register_dividend/shareholder_register_dividend.routing.yml: n/a
#  modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/DividendDistributionListBuilder.php: n/a
#  modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/ShareholderDividendListBuilder.php: n/a
#  modules/contrib/shareholder_register/src/ShareIssueListBuilder.php: n/a
#  modules/contrib/shareholder_register/src/ShareListBuilder.php: n/a
#  modules/contrib/shareholder_register/src/ShareTransactionGroupListBuilder.php: n/a
#  modules/contrib/shareholder_register/src/ShareTypeListBuilder.php: n/a
#  modules/contrib/shareholder_register/src/Form/ShareholderRegisterConfigForm.php: n/a
#  modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/DividendService.php: n/a
#  modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/Plugin/Field/FieldType/ShareholderDividends.php: n/a
#  modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/Form/ImportDividendForm.php: n/a
#  modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/Form/DividendDistributionForm.php: n/a
#  modules/contrib/shareholder_register/modules/shareholder_register_taxshelter/src/Form/ShareholderRegisterTaxshelter.php: n/a
#  modules/contrib/shareholder_register/src/Form/RequestShareholderRegisterExtractForm.php: n/a
#  modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/Form/ShareholderDividendForm.php: n/a
#  modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/Plugin/DividendAllocation/AtEndDate.php: n/a
#  modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/Plugin/DividendAllocation/ProRata.php: n/a
#  modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/Plugin/DividendAllocation/ProRataMonth.php: n/a
#  modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/Plugin/DividendTax/BE2018.php: n/a
#  modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/Plugin/DividendTax/BE2018VVPR.php: n/a
#  modules/contrib/shareholder_register/modules/shareholder_register_webform/src/Element/ShareholderShares.php: n/a
#  modules/contrib/shareholder_register/modules/shareholder_register_taxshelter/shareholder_register_taxshelter.links.action.yml: n/a
#  modules/contrib/shareholder_register/modules/shareholder_register_taxshelter/shareholder_register_taxshelter.links.menu.yml: n/a
#  modules/contrib/shareholder_register/modules/shareholder_register_taxshelter/shareholder_register_taxshelter.permissions.yml: n/a
#  modules/contrib/shareholder_register/modules/shareholder_register_taxshelter/shareholder_register_taxshelter.routing.yml: n/a
#  modules/contrib/shareholder_register/modules/shareholder_register_taxshelter/src/ShareholderRegisterTaxshelterService.php: n/a
#  modules/contrib/shareholder_register/modules/shareholder_register_taxshelter/src/Plugin/Action/MailTaxshelterAction.php: n/a
#  modules/contrib/shareholder_register/modules/shareholder_register_taxshelter/src/Form/ShareholderRegisterTaxshelterConfigForm.php: n/a
#  modules/contrib/shareholder_register/modules/shareholder_register_taxshelter/src/Plugin/Action/DownloadTaxshelterAction.php: n/a
#  modules/contrib/shareholder_register/modules/shareholder_register_webform/src/Element/ShareholderAddress.php: n/a
#  modules/contrib/shareholder_register/modules/shareholder_register_webform/src/Element/ShareholderIDNumber.php: n/a
#  modules/contrib/shareholder_register/src/Plugin/Validation/Constraint/ShareIssueConstraint.php: n/a
#  modules/contrib/shareholder_register/src/Plugin/Field/FieldType/AddressFieldType.php: n/a
#  modules/contrib/shareholder_register/modules/shareholder_register_webform/templates/webform-share-transaction-price.html.twig: n/a
#  modules/contrib/shareholder_register/src/Controller/ShareholderController.php: n/a
#  modules/contrib/shareholder_register/src/Form/ShareTransactionGroupTypeForm.php: n/a
#  modules/contrib/shareholder_register/src/Form/ShareForm.php: n/a
#  modules/contrib/shareholder_register/src/Form/ShareIssueForm.php: n/a
#  modules/contrib/shareholder_register/src/Form/ShareTransactionForm.php: n/a
#  modules/contrib/shareholder_register/src/Form/ShareTransactionGroupForm.php: n/a
#  modules/contrib/shareholder_register/src/Form/ShareholderRegisterTemplateForm.php: n/a
#  modules/contrib/shareholder_register/src/Form/ShareholderTypeForm.php: n/a
#  modules/contrib/shareholder_register/src/Form/ShareTypeForm.php: n/a
#  modules/contrib/shareholder_register/src/Form/ShareholderForm.php: n/a
#  modules/contrib/shareholder_register/src/Form/ShareholderRevisionRevertForm.php: n/a
#  modules/contrib/shareholder_register/src/Form/ShareholderRevisionRevertTranslationForm.php: n/a
#  modules/contrib/shareholder_register/src/Plugin/Action/MailShareholderExtractAction.php: n/a
#  modules/contrib/shareholder_register/src/Plugin/Field/FieldFormatter/ShareholderAddressPropertyFormatter.php: n/a
#  modules/contrib/shareholder_register/src/Plugin/Field/FieldFormatter/SharesFormatter.php: n/a
#  modules/contrib/shareholder_register/src/Plugin/Field/FieldFormatter/SharholderAddressFormatter.php: n/a
#  modules/contrib/shareholder_register/src/Plugin/Field/FieldType/ShareTransactionGroupShareTransactions.php: n/a
#  modules/contrib/shareholder_register/src/Plugin/Field/FieldType/ShareTransactionShares.php: n/a
#  modules/contrib/shareholder_register/src/Plugin/Field/FieldType/ShareholderShareTransactions.php: n/a
#  modules/contrib/shareholder_register/src/Plugin/Field/FieldWidget/ShareholderAddressWidget.php: n/a
#  modules/contrib/shareholder_register/src/Plugin/WorkflowType/ShareTransactionGroupWorkflowType.php: n/a
#  modules/contrib/shareholder_register/src/Plugin/WorkflowType/ShareTransactionWorkflowType.php: n/a
#  modules/contrib/shareholder_register/src/Plugin/WorkflowType/ShareWorkflowType.php: n/a
#  modules/contrib/shareholder_register/src/Plugin/WorkflowType/ShareholderWorkflowType.php: n/a
#  modules/contrib/shareholder_register/src/Plugin/views/field/ShareholderRegisterViewAddressField.php: n/a
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PROJECT VERSION\n"
"POT-Creation-Date: 2020-01-27 16:25+0100\n"
"PO-Revision-Date: YYYY-mm-DD HH:MM+ZZZZ\n"
"Last-Translator: NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <EMAIL@ADDRESS>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"

#: modules/contrib/shareholder_register/shareholder_register.views.inc:24;32
msgid "Share numbers field"
msgstr ""

#: modules/contrib/shareholder_register/shareholder_register.views.inc:25;33
msgid "Summarizes the share numbers attached to the entity."
msgstr ""

#: modules/contrib/shareholder_register/shareholder_register.module:19 modules/contrib/shareholder_register/modules/shareholder_register_accounting/shareholder_register_accounting.module:28 modules/contrib/shareholder_register/modules/shareholder_register_admin_cost/shareholder_register_admin_cost.module:18 modules/contrib/shareholder_register/modules/shareholder_register_api/shareholder_register_api.module:18 modules/contrib/shareholder_register/modules/shareholder_register_dividend/shareholder_register_dividend.module:20 modules/contrib/shareholder_register/modules/shareholder_register_limit/shareholder_register_limit.module:19 modules/contrib/shareholder_register/modules/shareholder_register_taxshelter/shareholder_register_taxshelter.module:21
msgid "About"
msgstr ""

#: modules/contrib/shareholder_register/shareholder_register.module:20 modules/contrib/shareholder_register/shareholder_register.info.yml:0 modules/contrib/shareholder_register/shareholder_register.links.menu.yml:0;0 modules/contrib/shareholder_register/shareholder_register.routing.yml:0 modules/contrib/shareholder_register/modules/shareholder_register_webform/src/Plugin/WebformElement/ShareholderAddress.php:8 modules/contrib/shareholder_register/modules/shareholder_register_webform/src/Plugin/WebformElement/ShareholderIDNumber.php:8 modules/contrib/shareholder_register/modules/shareholder_register_webform/src/Plugin/WebformElement/ShareholderNumber.php:8 modules/contrib/shareholder_register/modules/shareholder_register_webform/src/Plugin/WebformElement/ShareholderShares.php:11
msgid "Shareholder Register"
msgstr ""

#: modules/contrib/shareholder_register/shareholder_register.module:111 modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/Form/DividendForm.php:124;208 modules/contrib/shareholder_register/modules/shareholder_register_webform/src/Element/ShareholderNumber.php:39 modules/contrib/shareholder_register/src/Entity/Shareholder.php:538
msgid "Shareholder Number"
msgstr ""

#: modules/contrib/shareholder_register/shareholder_register.module:118;131 modules/contrib/shareholder_register/src/Entity/Shareholder.php:642
msgid "Share Count"
msgstr ""

#: modules/contrib/shareholder_register/shareholder_register.module:124;137
msgid "Share Total Value"
msgstr ""

#: modules/contrib/shareholder_register/shareholder_register.module:144
msgid "Address field"
msgstr ""

#: modules/contrib/shareholder_register/shareholder_register.module:151
msgid "Formatted Address field"
msgstr ""

#: modules/contrib/shareholder_register/shareholder_register.module:160 modules/contrib/shareholder_register/src/Entity/ShareTransaction.php:387
msgid "Transaction Number"
msgstr ""

#: modules/contrib/shareholder_register/shareholder_register.info.yml:0
msgid "Module for keeping a Shareholder Register"
msgstr ""

#: modules/contrib/shareholder_register/shareholder_register.info.yml:0 modules/contrib/shareholder_register/modules/shareholder_register_accounting/shareholder_register_accounting.info.yml:0 modules/contrib/shareholder_register/modules/shareholder_register_admin_cost/shareholder_register_admin_cost.info.yml:0 modules/contrib/shareholder_register/modules/shareholder_register_api/shareholder_register_api.info.yml:0 modules/contrib/shareholder_register/modules/shareholder_register_dividend/shareholder_register_dividend.info.yml:0 modules/contrib/shareholder_register/modules/shareholder_register_limit/shareholder_register_limit.info.yml:0 modules/contrib/shareholder_register/modules/shareholder_register_taxshelter/shareholder_register_taxshelter.info.yml:0 modules/contrib/shareholder_register/modules/shareholder_register_webform/shareholder_register_webform.info.yml:0
msgid "startx"
msgstr ""

#: modules/contrib/shareholder_register/shareholder_register.links.action.yml:0
msgid "Add Shareholder"
msgstr ""

#: modules/contrib/shareholder_register/shareholder_register.links.action.yml:0
msgid "Add Shareholder type"
msgstr ""

#: modules/contrib/shareholder_register/shareholder_register.links.action.yml:0 modules/contrib/shareholder_register/shareholder_register.routing.yml:0
msgid "Issue Shares"
msgstr ""

#: modules/contrib/shareholder_register/shareholder_register.links.action.yml:0 modules/contrib/shareholder_register/shareholder_register.routing.yml:0
msgid "Transfer Shares"
msgstr ""

#: modules/contrib/shareholder_register/shareholder_register.links.action.yml:0 modules/contrib/shareholder_register/shareholder_register.routing.yml:0
msgid "Repurchase Shares"
msgstr ""

#: modules/contrib/shareholder_register/shareholder_register.links.action.yml:0
msgid "Add Share type"
msgstr ""

#: modules/contrib/shareholder_register/shareholder_register.links.action.yml:0
msgid "Add Share"
msgstr ""

#: modules/contrib/shareholder_register/shareholder_register.links.action.yml:0
msgid "Add Share Transaction Group"
msgstr ""

#: modules/contrib/shareholder_register/shareholder_register.links.action.yml:0
msgid "Add Share Transaction Group type"
msgstr ""

#: modules/contrib/shareholder_register/shareholder_register.links.action.yml:0
msgid "Add Share issue"
msgstr ""

#: modules/contrib/shareholder_register/shareholder_register.links.menu.yml:0 modules/contrib/shareholder_register/shareholder_register.routing.yml:0
msgid "Tools"
msgstr ""

#: modules/contrib/shareholder_register/shareholder_register.links.menu.yml:0 modules/contrib/shareholder_register/shareholder_register.routing.yml:0
msgid "Configuration"
msgstr ""

#: modules/contrib/shareholder_register/shareholder_register.links.menu.yml:0
msgid "Shareholders"
msgstr ""

#: modules/contrib/shareholder_register/shareholder_register.links.menu.yml:0 modules/contrib/shareholder_register/src/ShareholderTypeListBuilder.php:17 modules/contrib/shareholder_register/src/Entity/Shareholder.php:21 modules/contrib/shareholder_register/src/Entity/ShareholderType.php:7
msgid "Shareholder type"
msgstr ""

#: modules/contrib/shareholder_register/shareholder_register.links.menu.yml:0
msgid "Share transactions"
msgstr ""

#: modules/contrib/shareholder_register/shareholder_register.links.menu.yml:0
msgid "Share transaction settings"
msgstr ""

#: modules/contrib/shareholder_register/shareholder_register.links.menu.yml:0
msgid "Share types"
msgstr ""

#: modules/contrib/shareholder_register/shareholder_register.links.menu.yml:0
msgid "Share type settings"
msgstr ""

#: modules/contrib/shareholder_register/shareholder_register.links.menu.yml:0
msgid "Share settings"
msgstr ""

#: modules/contrib/shareholder_register/shareholder_register.links.menu.yml:0 modules/contrib/shareholder_register/src/ShareTransactionGroupTypeListBuilder.php:17 modules/contrib/shareholder_register/src/Entity/ShareTransactionGroup.php:16 modules/contrib/shareholder_register/src/Entity/ShareTransactionGroupType.php:7
msgid "Share Transaction Group type"
msgstr ""

#: modules/contrib/shareholder_register/shareholder_register.links.menu.yml:0
msgid "Share issue settings"
msgstr ""

#: modules/contrib/shareholder_register/shareholder_register.links.menu.yml:0
msgid "Shareholder Register Tools"
msgstr ""

#: modules/contrib/shareholder_register/shareholder_register.links.menu.yml:0
msgid "Shareholder Register Configuration"
msgstr ""

#: modules/contrib/shareholder_register/shareholder_register.links.menu.yml:0
msgid "List Shareholder entities"
msgstr ""

#: modules/contrib/shareholder_register/shareholder_register.links.menu.yml:0
msgid "List Shareholder type (bundles)"
msgstr ""

#: modules/contrib/shareholder_register/shareholder_register.links.menu.yml:0
msgid "List Share transaction entities"
msgstr ""

#: modules/contrib/shareholder_register/shareholder_register.links.menu.yml:0
msgid "Configure Share transaction entities"
msgstr ""

#: modules/contrib/shareholder_register/shareholder_register.links.menu.yml:0
msgid "List Share type entities"
msgstr ""

#: modules/contrib/shareholder_register/shareholder_register.links.menu.yml:0
msgid "Configure Share type entities"
msgstr ""

#: modules/contrib/shareholder_register/shareholder_register.links.menu.yml:0
msgid "Configure Share entities"
msgstr ""

#: modules/contrib/shareholder_register/shareholder_register.links.menu.yml:0
msgid "List Share Transaction Group type (bundles)"
msgstr ""

#: modules/contrib/shareholder_register/shareholder_register.links.menu.yml:0
msgid "Configure Share issue entities"
msgstr ""

#: modules/contrib/shareholder_register/shareholder_register.links.task.yml:0
msgid "Shareholder list"
msgstr ""

#: modules/contrib/shareholder_register/shareholder_register.links.task.yml:0;0;0;0;0;0 modules/contrib/shareholder_register/modules/shareholder_register_dividend/shareholder_register_dividend.links.task.yml:0;0 modules/contrib/shareholder_register/modules/shareholder_register_taxshelter/src/TaxshelterClaimListBuilder.php:80 modules/contrib/shareholder_register/src/ShareTransactionListBuilder.php:56 modules/contrib/shareholder_register/src/ShareholderListBuilder.php:54
msgid "View"
msgstr ""

#: modules/contrib/shareholder_register/shareholder_register.links.task.yml:0;0;0;0;0;0 modules/contrib/shareholder_register/modules/shareholder_register_dividend/shareholder_register_dividend.links.task.yml:0;0
msgid "Edit"
msgstr ""

#: modules/contrib/shareholder_register/shareholder_register.links.task.yml:0
msgid "Revisions"
msgstr ""

#: modules/contrib/shareholder_register/shareholder_register.links.task.yml:0;0;0;0;0;0 modules/contrib/shareholder_register/modules/shareholder_register_dividend/shareholder_register_dividend.links.task.yml:0;0 modules/contrib/shareholder_register/src/Form/ShareTransactionGroupTypeDeleteForm.php:32 modules/contrib/shareholder_register/src/Form/ShareholderRegisterTemplateDeleteForm.php:32 modules/contrib/shareholder_register/src/Form/ShareholderRevisionDeleteForm.php:90 modules/contrib/shareholder_register/src/Form/ShareholderTypeDeleteForm.php:32
msgid "Delete"
msgstr ""

#: modules/contrib/shareholder_register/shareholder_register.links.task.yml:0;0;0;0 modules/contrib/shareholder_register/modules/shareholder_register_dividend/shareholder_register_dividend.links.task.yml:0;0
msgid "Settings"
msgstr ""

#: modules/contrib/shareholder_register/shareholder_register.links.task.yml:0
msgid "Share Transaction list"
msgstr ""

#: modules/contrib/shareholder_register/shareholder_register.links.task.yml:0
msgid "Share Types"
msgstr ""

#: modules/contrib/shareholder_register/shareholder_register.links.task.yml:0 modules/contrib/shareholder_register/modules/shareholder_register_taxshelter/src/TaxshelterClaimListBuilder.php:54 modules/contrib/shareholder_register/modules/shareholder_register_taxshelter/src/Entity/TaxshelterClaim.php:162 modules/contrib/shareholder_register/src/Entity/ShareTransaction.php:513 modules/contrib/shareholder_register/src/Entity/ShareType.php:272
msgid "Shares"
msgstr ""

#: modules/contrib/shareholder_register/shareholder_register.links.task.yml:0
msgid "Transaction Groups"
msgstr ""

#: modules/contrib/shareholder_register/shareholder_register.links.task.yml:0
msgid "Share Issues"
msgstr ""

#: modules/contrib/shareholder_register/shareholder_register.permissions.yml:0
msgid "Create new Shareholder entities"
msgstr ""

#: modules/contrib/shareholder_register/shareholder_register.permissions.yml:0
msgid "Administer Shareholder entities"
msgstr ""

#: modules/contrib/shareholder_register/shareholder_register.permissions.yml:0
msgid "Allow to access the administration form to configure Shareholder entities."
msgstr ""

#: modules/contrib/shareholder_register/shareholder_register.permissions.yml:0
msgid "Delete Shareholder entities"
msgstr ""

#: modules/contrib/shareholder_register/shareholder_register.permissions.yml:0
msgid "Edit Shareholder entities"
msgstr ""

#: modules/contrib/shareholder_register/shareholder_register.permissions.yml:0
msgid "View published Shareholder entities"
msgstr ""

#: modules/contrib/shareholder_register/shareholder_register.permissions.yml:0
msgid "View unpublished Shareholder entities"
msgstr ""

#: modules/contrib/shareholder_register/shareholder_register.permissions.yml:0
msgid "View all Shareholder revisions"
msgstr ""

#: modules/contrib/shareholder_register/shareholder_register.permissions.yml:0
msgid "Revert all Shareholder revisions"
msgstr ""

#: modules/contrib/shareholder_register/shareholder_register.permissions.yml:0
msgid "Role requires permission <em>view Shareholder revisions</em> and <em>edit rights</em> for shareholder entities in question or <em>administer shareholder entities</em>."
msgstr ""

#: modules/contrib/shareholder_register/shareholder_register.permissions.yml:0
msgid "Delete all revisions"
msgstr ""

#: modules/contrib/shareholder_register/shareholder_register.permissions.yml:0
msgid "Role requires permission to <em>view Shareholder revisions</em> and <em>delete rights</em> for shareholder entities in question or <em>administer shareholder entities</em>."
msgstr ""

#: modules/contrib/shareholder_register/shareholder_register.permissions.yml:0
msgid "Create new Share transaction entities"
msgstr ""

#: modules/contrib/shareholder_register/shareholder_register.permissions.yml:0
msgid "Administer Share transaction entities"
msgstr ""

#: modules/contrib/shareholder_register/shareholder_register.permissions.yml:0
msgid "Allow to access the administration form to configure Share transaction entities."
msgstr ""

#: modules/contrib/shareholder_register/shareholder_register.permissions.yml:0
msgid "Delete Share transaction entities"
msgstr ""

#: modules/contrib/shareholder_register/shareholder_register.permissions.yml:0
msgid "Edit Share transaction entities"
msgstr ""

#: modules/contrib/shareholder_register/shareholder_register.permissions.yml:0
msgid "View published Share transaction entities"
msgstr ""

#: modules/contrib/shareholder_register/shareholder_register.permissions.yml:0
msgid "View unpublished Share transaction entities"
msgstr ""

#: modules/contrib/shareholder_register/shareholder_register.permissions.yml:0
msgid "Create new Share type entities"
msgstr ""

#: modules/contrib/shareholder_register/shareholder_register.permissions.yml:0
msgid "Administer Share type entities"
msgstr ""

#: modules/contrib/shareholder_register/shareholder_register.permissions.yml:0
msgid "Allow to access the administration form to configure Share type entities."
msgstr ""

#: modules/contrib/shareholder_register/shareholder_register.permissions.yml:0
msgid "Delete Share type entities"
msgstr ""

#: modules/contrib/shareholder_register/shareholder_register.permissions.yml:0
msgid "Edit Share type entities"
msgstr ""

#: modules/contrib/shareholder_register/shareholder_register.permissions.yml:0
msgid "View published Share type entities"
msgstr ""

#: modules/contrib/shareholder_register/shareholder_register.permissions.yml:0
msgid "View unpublished Share type entities"
msgstr ""

#: modules/contrib/shareholder_register/shareholder_register.permissions.yml:0
msgid "Approve and Refuse Share transactions and Shareholders"
msgstr ""

#: modules/contrib/shareholder_register/shareholder_register.permissions.yml:0
msgid "Create new Share entities"
msgstr ""

#: modules/contrib/shareholder_register/shareholder_register.permissions.yml:0
msgid "Administer Share entities"
msgstr ""

#: modules/contrib/shareholder_register/shareholder_register.permissions.yml:0
msgid "Allow to access the administration form to configure Share entities."
msgstr ""

#: modules/contrib/shareholder_register/shareholder_register.permissions.yml:0
msgid "Delete Share entities"
msgstr ""

#: modules/contrib/shareholder_register/shareholder_register.permissions.yml:0
msgid "Edit Share entities"
msgstr ""

#: modules/contrib/shareholder_register/shareholder_register.permissions.yml:0
msgid "View published Share entities"
msgstr ""

#: modules/contrib/shareholder_register/shareholder_register.permissions.yml:0
msgid "View unpublished Share entities"
msgstr ""

#: modules/contrib/shareholder_register/shareholder_register.permissions.yml:0
msgid "Create new Share Transaction Group entities"
msgstr ""

#: modules/contrib/shareholder_register/shareholder_register.permissions.yml:0
msgid "Administer Share Transaction Group entities"
msgstr ""

#: modules/contrib/shareholder_register/shareholder_register.permissions.yml:0
msgid "Allow to access the administration form to configure Share Transaction Group entities."
msgstr ""

#: modules/contrib/shareholder_register/shareholder_register.permissions.yml:0
msgid "Delete Share Transaction Group entities"
msgstr ""

#: modules/contrib/shareholder_register/shareholder_register.permissions.yml:0
msgid "Edit Share Transaction Group entities"
msgstr ""

#: modules/contrib/shareholder_register/shareholder_register.permissions.yml:0
msgid "View published Share Transaction Group entities"
msgstr ""

#: modules/contrib/shareholder_register/shareholder_register.permissions.yml:0
msgid "View unpublished Share Transaction Group entities"
msgstr ""

#: modules/contrib/shareholder_register/shareholder_register.permissions.yml:0
msgid "Create new Share issue entities"
msgstr ""

#: modules/contrib/shareholder_register/shareholder_register.permissions.yml:0
msgid "Administer Share issue entities"
msgstr ""

#: modules/contrib/shareholder_register/shareholder_register.permissions.yml:0
msgid "Allow to access the administration form to configure Share issue entities."
msgstr ""

#: modules/contrib/shareholder_register/shareholder_register.permissions.yml:0
msgid "Delete Share issue entities"
msgstr ""

#: modules/contrib/shareholder_register/shareholder_register.permissions.yml:0
msgid "Edit Share issue entities"
msgstr ""

#: modules/contrib/shareholder_register/shareholder_register.permissions.yml:0
msgid "View published Share issue entities"
msgstr ""

#: modules/contrib/shareholder_register/shareholder_register.permissions.yml:0
msgid "View unpublished Share issue entities"
msgstr ""

#: modules/contrib/shareholder_register/shareholder_register.routing.yml:0
msgid "Shareholder Register Config"
msgstr ""

#: modules/contrib/shareholder_register/shareholder_register.routing.yml:0
msgid "Low Level Data"
msgstr ""

#: modules/contrib/shareholder_register/shareholder_register.routing.yml:0 modules/contrib/shareholder_register/src/Plugin/Action/ValidateShareTransactionAction.php:13
msgid "Validate Share Transaction"
msgstr ""

#: modules/contrib/shareholder_register/shareholder_register.routing.yml:0 modules/contrib/shareholder_register/src/Plugin/Action/RefuseShareTransactionAction.php:8
msgid "Refuse Share Transaction"
msgstr ""

#: modules/contrib/shareholder_register/shareholder_register.routing.yml:0
msgid "Request Shareholder Register Extract"
msgstr ""

#: modules/contrib/shareholder_register/config/schema/share_transaction_group_type.schema.yml:0
msgid "Share Transaction Group type config"
msgstr ""

#: modules/contrib/shareholder_register/config/schema/share_transaction_group_type.schema.yml:0 modules/contrib/shareholder_register/config/schema/shareholder_type.schema.yml:0
msgid "ID"
msgstr ""

#: modules/contrib/shareholder_register/config/schema/share_transaction_group_type.schema.yml:0
msgid "Base Type"
msgstr ""

#: modules/contrib/shareholder_register/config/schema/shareholder_register.schema.yml:0;0
msgid "Property name"
msgstr ""

#: modules/contrib/shareholder_register/config/schema/shareholder_type.schema.yml:0
msgid "Shareholder type config"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_accounting/shareholder_register_accounting.module:29 modules/contrib/shareholder_register/modules/shareholder_register_accounting/shareholder_register_accounting.info.yml:0
msgid "Accounting integration for the Shareholder Register"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_accounting/shareholder_register_accounting.module:98
msgid "Entries"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_accounting/shareholder_register_accounting.info.yml:0
msgid "Shareholder Register Accounting"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_accounting/shareholder_register_accounting.routing.yml:0
msgid "Shareholder Register Accounting Settings"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_accounting/src/ShareholderRegisterAccountingService.php:114
msgid "Wiretransfer from @name - @account with reference @reference."
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_accounting/src/ShareholderRegisterAccountingService.php:124
msgid "@method payment from @name @account."
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_accounting/src/ShareholderRegisterAccountingService.php:138
msgid "Wire transfer to @account from @name @account with reference @reference."
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_accounting/src/Form/ShareholderRegisterAccountingConfigForm.php:42
msgid "Share Transaction Journal"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_accounting/src/Form/ShareholderRegisterAccountingConfigForm.php:50
msgid "Share Transaction Account"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_accounting/src/Form/ShareholderRegisterAccountingConfigForm.php:58
msgid "Share Value Account"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_accounting/src/Plugin/Field/FieldFormatter/ShareholderJournalEntriesFormatter.php:65 modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/Plugin/Field/FieldFormatter/ShareholderDividendsFormatter.php:65 modules/contrib/shareholder_register/src/Form/ShareTransactionRefuseForm.php:34 modules/contrib/shareholder_register/src/Form/ShareTransactionValidateForm.php:34 modules/contrib/shareholder_register/src/Form/TransferShareForm.php:50 modules/contrib/shareholder_register/src/Plugin/Action/CancelShareTransactionAction.php:35 modules/contrib/shareholder_register/src/Plugin/Action/RefuseShareTransactionAction.php:34 modules/contrib/shareholder_register/src/Plugin/Action/ValidateShareTransactionAction.php:66 modules/contrib/shareholder_register/src/Plugin/Field/FieldFormatter/ShareTransactionsFormatter.php:65;81
msgid "Date"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_accounting/src/Plugin/Field/FieldFormatter/ShareholderJournalEntriesFormatter.php:67 modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/Form/DividendForm.php:131
msgid "Details"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_accounting/src/Plugin/Field/FieldFormatter/ShareholderJournalEntriesFormatter.php:68 modules/contrib/shareholder_register/modules/shareholder_register_taxshelter/src/TaxshelterClaimListBuilder.php:55 modules/contrib/shareholder_register/modules/shareholder_register_taxshelter/src/Entity/TaxshelterClaim.php:174
msgid "Amount"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_accounting/src/Plugin/Field/FieldFormatter/ShareholderJournalEntriesFormatter.php:13
msgid "Shareholder journal entries formatter"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_accounting/src/Plugin/Field/FieldType/ShareholderJournalEntries.php:7
msgid "Shareholder journal entries"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_accounting/src/Plugin/Field/FieldType/ShareholderJournalEntries.php:7
msgid "Shareholder Register Journal Entries"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_admin_cost/shareholder_register_admin_cost.module:19 modules/contrib/shareholder_register/modules/shareholder_register_admin_cost/shareholder_register_admin_cost.info.yml:0
msgid "Shareholder Register Administrative Cost"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_admin_cost/shareholder_register_admin_cost.module:44;59;68
msgid "Administrative Cost"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_admin_cost/shareholder_register_admin_cost.info.yml:0
msgid "Shareholder Register Administrative Cost: allows to set an administrative cost per share type."
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_api/shareholder_register_api.module:19 modules/contrib/shareholder_register/modules/shareholder_register_api/shareholder_register_api.info.yml:0
msgid "REST API for the shareholder register"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_api/shareholder_register_api.info.yml:0
msgid "Shareholder Register API"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_api/shareholder_register_api.routing.yml:0
msgid "GenerateToken"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/shareholder_register_dividend.module:21 modules/contrib/shareholder_register/modules/shareholder_register_dividend/shareholder_register_dividend.info.yml:0
msgid "Dividend tools for the Shareholder Register"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/shareholder_register_dividend.module:46 modules/contrib/shareholder_register/modules/shareholder_register_dividend/shareholder_register_dividend.links.task.yml:0
msgid "Dividends"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/shareholder_register_dividend.install:9;18 modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/Entity/DividendDistribution.php:229 modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/Entity/ShareholderDividend.php:309 modules/contrib/shareholder_register/src/Entity/Share.php:466 modules/contrib/shareholder_register/src/Entity/ShareIssue.php:290 modules/contrib/shareholder_register/src/Entity/ShareTransaction.php:651 modules/contrib/shareholder_register/src/Entity/ShareTransactionGroup.php:312 modules/contrib/shareholder_register/src/Entity/Shareholder.php:662
msgid "State"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/shareholder_register_dividend.install:10 modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/Entity/DividendDistribution.php:230
msgid "State of the Dividend Distribution."
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/shareholder_register_dividend.install:19 modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/Entity/ShareholderDividend.php:310
msgid "State of the Shareholder Dividend."
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/shareholder_register_dividend.install:32 modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/Entity/ShareholderDividend.php:315
msgid "Extra"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/shareholder_register_dividend.install:33 modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/Entity/ShareholderDividend.php:316
msgid "Extra data for this Dividend."
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/shareholder_register_dividend.info.yml:0
msgid "Shareholder Register Dividend"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/shareholder_register_dividend.links.action.yml:0
msgid "Register Dividend"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/shareholder_register_dividend.links.action.yml:0
msgid "Add Individual Dividend"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/shareholder_register_dividend.links.action.yml:0
msgid "Add Dividend distribution"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/shareholder_register_dividend.links.action.yml:0
msgid "Import Distribution"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/shareholder_register_dividend.links.menu.yml:0
msgid "Shareholder dividends"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/shareholder_register_dividend.links.menu.yml:0
msgid "Shareholder dividend settings"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/shareholder_register_dividend.links.menu.yml:0
msgid "Dividend distributions"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/shareholder_register_dividend.links.menu.yml:0
msgid "Dividend distribution settings"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/shareholder_register_dividend.links.menu.yml:0
msgid "List Shareholder dividend entities"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/shareholder_register_dividend.links.menu.yml:0
msgid "Configure Shareholder dividend entities"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/shareholder_register_dividend.links.menu.yml:0
msgid "List Dividend distribution entities"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/shareholder_register_dividend.links.menu.yml:0
msgid "Configure Dividend distribution entities"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/shareholder_register_dividend.links.task.yml:0 modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/Entity/ShareholderDividend.php:200 modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/Plugin/Action/MailDividendDocumentAction.php:45
msgid "Distribution"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/shareholder_register_dividend.permissions.yml:0
msgid "Create new Shareholder dividend entities"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/shareholder_register_dividend.permissions.yml:0
msgid "Administer Shareholder dividend entities"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/shareholder_register_dividend.permissions.yml:0
msgid "Allow to access the administration form to configure Shareholder dividend entities."
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/shareholder_register_dividend.permissions.yml:0
msgid "Delete Shareholder dividend entities"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/shareholder_register_dividend.permissions.yml:0
msgid "Edit Shareholder dividend entities"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/shareholder_register_dividend.permissions.yml:0
msgid "View published Shareholder dividend entities"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/shareholder_register_dividend.permissions.yml:0
msgid "View unpublished Shareholder dividend entities"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/shareholder_register_dividend.permissions.yml:0
msgid "Create new Dividend distribution entities"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/shareholder_register_dividend.permissions.yml:0
msgid "Administer Dividend distribution entities"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/shareholder_register_dividend.permissions.yml:0
msgid "Allow to access the administration form to configure Dividend distribution entities."
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/shareholder_register_dividend.permissions.yml:0
msgid "Delete Dividend distribution entities"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/shareholder_register_dividend.permissions.yml:0
msgid "Edit Dividend distribution entities"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/shareholder_register_dividend.permissions.yml:0
msgid "View published Dividend distribution entities"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/shareholder_register_dividend.permissions.yml:0
msgid "View unpublished Dividend distribution entities"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/shareholder_register_dividend.routing.yml:0
msgid "Dividend Simulation"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/shareholder_register_dividend.routing.yml:0
msgid "Import Dividend"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/DividendDistributionListBuilder.php:21
msgid "Dividend distribution ID"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/DividendDistributionListBuilder.php:22 modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/ShareholderDividendListBuilder.php:22 modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/Entity/DividendDistribution.php:175 modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/Entity/ShareholderDividend.php:252 modules/contrib/shareholder_register/src/ShareIssueListBuilder.php:22 modules/contrib/shareholder_register/src/ShareListBuilder.php:22 modules/contrib/shareholder_register/src/ShareTransactionGroupListBuilder.php:22 modules/contrib/shareholder_register/src/ShareTransactionListBuilder.php:23 modules/contrib/shareholder_register/src/ShareTypeListBuilder.php:22 modules/contrib/shareholder_register/src/ShareholderListBuilder.php:21 modules/contrib/shareholder_register/src/Entity/Share.php:338 modules/contrib/shareholder_register/src/Entity/ShareIssue.php:224 modules/contrib/shareholder_register/src/Entity/ShareTransactionGroup.php:244 modules/contrib/shareholder_register/src/Entity/ShareType.php:230 modules/contrib/shareholder_register/src/Entity/Shareholder.php:516 modules/contrib/shareholder_register/src/Form/ShareholderRegisterConfigForm.php:44
msgid "Name"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/DividendService.php:143
msgid "Computing dividend"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/ShareholderDividendListBuilder.php:21
msgid "Shareholder dividend ID"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/Entity/DividendDistribution.php:150 modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/Entity/ShareholderDividend.php:177 modules/contrib/shareholder_register/src/Entity/Share.php:313 modules/contrib/shareholder_register/src/Entity/ShareIssue.php:199 modules/contrib/shareholder_register/src/Entity/ShareTransaction.php:373 modules/contrib/shareholder_register/src/Entity/ShareTransactionGroup.php:219 modules/contrib/shareholder_register/src/Entity/ShareType.php:205 modules/contrib/shareholder_register/src/Entity/Shareholder.php:469
msgid "Authored by"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/Entity/DividendDistribution.php:151
msgid "The user ID of author of the Dividend distribution entity."
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/Entity/DividendDistribution.php:176
msgid "The name of the Dividend distribution entity."
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/Entity/DividendDistribution.php:197
msgid "Dividend Date"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/Entity/DividendDistribution.php:198
msgid "The Date of the dividend distribution."
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/Entity/DividendDistribution.php:217 modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/Plugin/Field/FieldType/ShareholderDividends.php:7;7
msgid "Shareholder Dividends"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/Entity/DividendDistribution.php:235 modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/Entity/ShareholderDividend.php:319 modules/contrib/shareholder_register/modules/shareholder_register_taxshelter/src/Entity/TaxshelterClaim.php:204 modules/contrib/shareholder_register/src/Entity/Share.php:472 modules/contrib/shareholder_register/src/Entity/ShareIssue.php:296 modules/contrib/shareholder_register/src/Entity/ShareTransaction.php:657 modules/contrib/shareholder_register/src/Entity/ShareTransactionGroup.php:317 modules/contrib/shareholder_register/src/Entity/ShareType.php:292 modules/contrib/shareholder_register/src/Entity/Shareholder.php:674
msgid "Created"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/Entity/DividendDistribution.php:236 modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/Entity/ShareholderDividend.php:320 modules/contrib/shareholder_register/modules/shareholder_register_taxshelter/src/Entity/TaxshelterClaim.php:205 modules/contrib/shareholder_register/src/Entity/Share.php:473 modules/contrib/shareholder_register/src/Entity/ShareIssue.php:297 modules/contrib/shareholder_register/src/Entity/ShareTransaction.php:658 modules/contrib/shareholder_register/src/Entity/ShareTransactionGroup.php:318 modules/contrib/shareholder_register/src/Entity/ShareType.php:293 modules/contrib/shareholder_register/src/Entity/Shareholder.php:675
msgid "The time that the entity was created."
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/Entity/DividendDistribution.php:239 modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/Entity/ShareholderDividend.php:323 modules/contrib/shareholder_register/modules/shareholder_register_taxshelter/src/Entity/TaxshelterClaim.php:208 modules/contrib/shareholder_register/src/Entity/Share.php:476 modules/contrib/shareholder_register/src/Entity/ShareIssue.php:300 modules/contrib/shareholder_register/src/Entity/ShareTransaction.php:661 modules/contrib/shareholder_register/src/Entity/ShareTransactionGroup.php:321 modules/contrib/shareholder_register/src/Entity/ShareType.php:296 modules/contrib/shareholder_register/src/Entity/Shareholder.php:678
msgid "Changed"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/Entity/DividendDistribution.php:240 modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/Entity/ShareholderDividend.php:324 modules/contrib/shareholder_register/modules/shareholder_register_taxshelter/src/Entity/TaxshelterClaim.php:209 modules/contrib/shareholder_register/src/Entity/Share.php:477 modules/contrib/shareholder_register/src/Entity/ShareIssue.php:301 modules/contrib/shareholder_register/src/Entity/ShareTransaction.php:662 modules/contrib/shareholder_register/src/Entity/ShareTransactionGroup.php:322 modules/contrib/shareholder_register/src/Entity/ShareType.php:297 modules/contrib/shareholder_register/src/Entity/Shareholder.php:679
msgid "The time that the entity was last edited."
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/Entity/DividendDistribution.php:12 modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/Form/ImportDividendForm.php:96
msgid "Dividend distribution"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/Entity/ShareholderDividend.php:178
msgid "The user ID of author of the Shareholder dividend entity."
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/Entity/ShareholderDividend.php:201
msgid "The distribution of the Shareholder dividend entity."
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/Entity/ShareholderDividend.php:226 modules/contrib/shareholder_register/modules/shareholder_register_taxshelter/src/TaxshelterClaimListBuilder.php:51 modules/contrib/shareholder_register/modules/shareholder_register_taxshelter/src/Entity/TaxshelterClaim.php:149 modules/contrib/shareholder_register/src/Entity/ShareTransaction.php:434 modules/contrib/shareholder_register/src/Entity/Shareholder.php:21 modules/contrib/shareholder_register/src/Form/TransferShareForm.php:58
msgid "Shareholder"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/Entity/ShareholderDividend.php:227 modules/contrib/shareholder_register/modules/shareholder_register_taxshelter/src/Entity/TaxshelterClaim.php:150 modules/contrib/shareholder_register/src/Entity/ShareTransaction.php:435
msgid "The Shareholder."
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/Entity/ShareholderDividend.php:253
msgid "The name of the Shareholder dividend entity."
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/Entity/ShareholderDividend.php:273
msgid "Gross Amount"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/Entity/ShareholderDividend.php:274
msgid "The Gross amount of the dividend."
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/Entity/ShareholderDividend.php:291
msgid "Net Amount"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/Entity/ShareholderDividend.php:292
msgid "The Net Amount of the Dividend."
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/Entity/ShareholderDividend.php:12
msgid "Shareholder dividend"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/Form/DividendDistributionForm.php:37
msgid "Created the %label Dividend distribution."
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/Form/DividendDistributionForm.php:43
msgid "Saved the %label Dividend distribution."
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/Form/DividendForm.php:79
msgid "Dividend registered!"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/Form/DividendForm.php:97;182
msgid "DSR"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/Form/DividendForm.php:98;99;100;183;184;185
msgid "DSR Dividend simulation"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/Form/DividendForm.php:101;186
msgid "DSR Dividend"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/Form/DividendForm.php:114;198
msgid "Dividend for period @begin - @end"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/Form/DividendForm.php:119;130;203;214;308
msgid "Dividend"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/Form/DividendForm.php:122;206
msgid "Total"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/Form/DividendForm.php:125;209
msgid "Shareholder Name"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/Form/DividendForm.php:126;210
msgid "Shares (fraction)"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/Form/DividendForm.php:127;211
msgid "Tax Rate"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/Form/DividendForm.php:128;212
msgid "Gross"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/Form/DividendForm.php:129;213
msgid "Tax Amount"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/Form/DividendForm.php:255
msgid "Exported @number dividend lines download: @url"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/Form/DividendForm.php:287
msgid "Date of dividend"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/Form/DividendForm.php:288
msgid "Date of the dividend"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/Form/DividendForm.php:294
msgid "Begin of period"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/Form/DividendForm.php:295
msgid "Start date of the period"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/Form/DividendForm.php:301
msgid "End of period"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/Form/DividendForm.php:302
msgid "End date of the period"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/Form/DividendForm.php:309
msgid "The dividend per share"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/Form/DividendForm.php:315
msgid "Allocation method"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/Form/DividendForm.php:321
msgid "Tax"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/Form/DividendForm.php:330
msgid "Download dividend simulation"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/Form/DividendForm.php:331
msgid "Register dividend"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/Form/DividendForm.php:337
msgid "Distribution name"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/Form/DividendForm.php:350 modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/Form/ImportDividendForm.php:136 modules/contrib/shareholder_register/modules/shareholder_register_taxshelter/src/Form/ShareholderRegisterTaxshelter.php:42 modules/contrib/shareholder_register/src/Form/RequestShareholderRegisterExtractForm.php:37 modules/contrib/shareholder_register/src/Form/ShareTransactionRefuseForm.php:47 modules/contrib/shareholder_register/src/Form/ShareTransactionValidateForm.php:41 modules/contrib/shareholder_register/src/Form/TransferShareForm.php:91
msgid "Submit"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/Form/DividendForm.php:365
msgid "End of period should be after Begin of period!"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/Form/DividendForm.php:368
msgid "The private file system has to be set up to use this function!"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/Form/ImportDividendForm.php:70
msgid "Imported @number dividend lines from CSV File."
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/Form/ImportDividendForm.php:102
msgid "Dividend CSV file"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/Form/ImportDividendForm.php:103
msgid "CSV file containing the dividends to be registered."
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/Form/ImportDividendForm.php:112
msgid "Shareholder Number Column"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/Form/ImportDividendForm.php:113
msgid "Column in CSV which holds the shareholder number."
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/Form/ImportDividendForm.php:120
msgid "Gross Amount Column"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/Form/ImportDividendForm.php:121
msgid "Column in CSV which holds the gross amount."
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/Form/ImportDividendForm.php:128
msgid "Net Amount Column"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/Form/ImportDividendForm.php:129
msgid "Column in CSV which holds the net amount."
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/Form/ImportDividendForm.php:154
msgid "Importing"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/Form/ShareholderDividendForm.php:37
msgid "Created the %label Shareholder dividend."
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/Form/ShareholderDividendForm.php:43
msgid "Saved the %label Shareholder dividend."
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/Plugin/Action/MailDividendDocumentAction.php:12
msgid "Mail Dividend Document"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/Plugin/DividendAllocation/AtEndDate.php:4
msgid "At End Date"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/Plugin/DividendAllocation/ProRata.php:7
msgid "Prorata"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/Plugin/DividendAllocation/ProRataMonth.php:49
msgid "Prorata Monthly"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/Plugin/DividendTax/BE2018.php:6
msgid "BE 2018 (30%)"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/Plugin/DividendTax/BE2018VVPR.php:7
msgid "BE 2018 (VVPR)"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/Plugin/Field/FieldFormatter/ShareholderDividendsFormatter.php:64 modules/contrib/shareholder_register/src/Plugin/Field/FieldFormatter/ShareTransactionsFormatter.php:66;82
msgid "Number"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/Plugin/Field/FieldFormatter/ShareholderDividendsFormatter.php:66 modules/contrib/shareholder_register/modules/shareholder_register_taxshelter/src/TaxshelterClaimListBuilder.php:53 modules/contrib/shareholder_register/modules/shareholder_register_taxshelter/src/Entity/TaxshelterClaim.php:117 modules/contrib/shareholder_register/src/Form/TransferShareForm.php:42 modules/contrib/shareholder_register/src/Plugin/Field/FieldFormatter/ShareTransactionsFormatter.php:67;83
msgid "Type"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/Plugin/Field/FieldFormatter/ShareholderDividendsFormatter.php:67 modules/contrib/shareholder_register/modules/shareholder_register_webform/src/Element/ShareholderShares.php:64 modules/contrib/shareholder_register/src/Entity/ShareTransaction.php:565 modules/contrib/shareholder_register/src/Plugin/Field/FieldFormatter/ShareTransactionsFormatter.php:69;85
msgid "Quantity"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_dividend/src/Plugin/Field/FieldFormatter/ShareholderDividendsFormatter.php:12
msgid "Shareholder Dividends formatter"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_limit/shareholder_register_limit.module:20 modules/contrib/shareholder_register/modules/shareholder_register_limit/shareholder_register_limit.info.yml:0
msgid "Shareholder Register Investment Limit"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_limit/shareholder_register_limit.info.yml:0
msgid "Shareholder Register Limit"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_taxshelter/shareholder_register_taxshelter.module:22 modules/contrib/shareholder_register/modules/shareholder_register_taxshelter/shareholder_register_taxshelter.info.yml:0
msgid "Shareholder Register Taxshelter Documents"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_taxshelter/shareholder_register_taxshelter.module:145
msgid "attachment.pdf"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_taxshelter/shareholder_register_taxshelter.info.yml:0
msgid "Shareholder Register Taxshelter"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_taxshelter/shareholder_register_taxshelter.links.action.yml:0
msgid "Generate statements"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_taxshelter/shareholder_register_taxshelter.links.menu.yml:0
msgid "Taxshelter statements"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_taxshelter/shareholder_register_taxshelter.links.menu.yml:0
msgid "List Taxshelter Claim entities"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_taxshelter/shareholder_register_taxshelter.permissions.yml:0
msgid "Generate Taxshelter documents for the Shareholders"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_taxshelter/shareholder_register_taxshelter.permissions.yml:0
msgid "Create new Taxshelter claim entities"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_taxshelter/shareholder_register_taxshelter.permissions.yml:0
msgid "Administer Taxshelter claim entities"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_taxshelter/shareholder_register_taxshelter.permissions.yml:0
msgid "Allow to access the administration form to configure Taxshelter claim entities."
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_taxshelter/shareholder_register_taxshelter.permissions.yml:0
msgid "Delete Taxshelter claim entities"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_taxshelter/shareholder_register_taxshelter.permissions.yml:0
msgid "Edit Taxshelter claim entities"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_taxshelter/shareholder_register_taxshelter.permissions.yml:0
msgid "View published Taxshelter claim entities"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_taxshelter/shareholder_register_taxshelter.permissions.yml:0
msgid "View unpublished Taxshelter claim entities"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_taxshelter/shareholder_register_taxshelter.routing.yml:0
msgid "Generate Taxshelter Documents"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_taxshelter/shareholder_register_taxshelter.routing.yml:0
msgid "Shareholder Register Taxshelter Config"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_taxshelter/src/ShareholderRegisterTaxshelterService.php:63
msgid "Generating documents"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_taxshelter/src/ShareholderRegisterTaxshelterService.php:88
msgid "Succesfully generated @number taxshelter documents!"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_taxshelter/src/ShareholderRegisterTaxshelterService.php:93
msgid "Error generating the taxshelter documents!"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_taxshelter/src/TaxshelterClaimListBuilder.php:52 modules/contrib/shareholder_register/modules/shareholder_register_taxshelter/src/Entity/TaxshelterClaim.php:133 modules/contrib/shareholder_register/modules/shareholder_register_taxshelter/src/Form/ShareholderRegisterTaxshelter.php:37 modules/contrib/shareholder_register/modules/shareholder_register_taxshelter/src/Plugin/Action/MailTaxshelterAction.php:39
msgid "Year"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_taxshelter/src/Entity/TaxshelterClaim.php:118
msgid "The type of the Taxshelter claim entity."
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_taxshelter/src/Entity/TaxshelterClaim.php:134
msgid "The year of the Taxshelter claim entity."
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_taxshelter/src/Entity/TaxshelterClaim.php:175
msgid "The invested amount."
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_taxshelter/src/Entity/TaxshelterClaim.php:189
msgid "Statement"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_taxshelter/src/Entity/TaxshelterClaim.php:190
msgid "The Statement."
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_taxshelter/src/Entity/TaxshelterClaim.php:197
msgid "A boolean indicating whether the Taxshelter claim is published."
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_taxshelter/src/Entity/TaxshelterClaim.php:12
msgid "Taxshelter claim"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_taxshelter/src/Form/ShareholderRegisterTaxshelter.php:25
msgid "Generate the taxshelter documentation for the given year."
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_taxshelter/src/Form/ShareholderRegisterTaxshelter.php:30
msgid "You have to manually verify all these documents, as not all the conditions can be checked."
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_taxshelter/src/Form/ShareholderRegisterTaxshelter.php:58
msgid "There are already taxshelter documents for the selected year!"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_taxshelter/src/Form/ShareholderRegisterTaxshelterConfigForm.php:37
msgid "Signee name"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_taxshelter/src/Form/ShareholderRegisterTaxshelterConfigForm.php:45
msgid "Signee function"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_taxshelter/src/Form/ShareholderRegisterTaxshelterConfigForm.php:53
msgid "Company status"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_taxshelter/src/Form/ShareholderRegisterTaxshelterConfigForm.php:56
msgid "Not applicable"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_taxshelter/src/Form/ShareholderRegisterTaxshelterConfigForm.php:57
msgid "Small company"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_taxshelter/src/Form/ShareholderRegisterTaxshelterConfigForm.php:58
msgid "Micro company"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_taxshelter/src/Plugin/Action/DownloadTaxshelterAction.php:68
msgid "Click here"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_taxshelter/src/Plugin/Action/DownloadTaxshelterAction.php:69
msgid "Taxshelter document archive created. @link to download."
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_taxshelter/src/Plugin/Action/DownloadTaxshelterAction.php:12
msgid "Download taxshelter documents"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_taxshelter/src/Plugin/Action/MailTaxshelterAction.php:69
msgid "No taxshelter documents for :name, so no mail was sent!"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_taxshelter/src/Plugin/Action/MailTaxshelterAction.php:10
msgid "Mail Taxshelter"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_webform/shareholder_register_webform.info.yml:0
msgid "Shareholder Register Webform"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_webform/shareholder_register_webform.info.yml:0
msgid "Webform elements for the Shareholder Register"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_webform/src/Element/ShareholderAddress.php:87
msgid "Country"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_webform/src/Element/ShareholderIDNumber.php:39
msgid "Nationality"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_webform/src/Element/ShareholderIDNumber.php:42
msgid "Belgian"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_webform/src/Element/ShareholderIDNumber.php:48
msgid "ID Number"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_webform/src/Element/ShareholderIDNumber.php:67
msgid "Please enter your National number (rijksregisternummer). It should contain 11 digits."
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_webform/src/Element/ShareholderIDNumber.php:76
msgid "The National number (rijksregisternummer) is incorrect!"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_webform/src/Element/ShareholderNumber.php:44
msgid "Registered Mail"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_webform/src/Element/ShareholderNumber.php:72
msgid "Your shareholder number and registered mail address could not be found in the register!"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_webform/src/Element/ShareholderShares.php:57 modules/contrib/shareholder_register/src/Entity/ShareTransaction.php:487
msgid "Share Issue"
msgstr ""

#: modules/contrib/shareholder_register/src/Plugin/Validation/Constraint/ShareIssueConstraint.php:7
msgctxt "Validation"
msgid "Share Issue"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_webform/src/Element/ShareholderShares.php:74
msgid "Share Price"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_webform/src/Element/ShareholderShares.php:78
msgid "Total amount"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_webform/src/Element/ShareholderShares.php:187
msgid "Share Issue is required!"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_webform/src/Element/ShareholderShares.php:216
msgid "You can sign up for at most @max_shares shares! (@error)"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_webform/src/Element/ShareholderShares.php:234
msgid "Invalid number of shares or total amount!"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_webform/src/Plugin/WebformElement/ShareholderAddress.php:8 modules/contrib/shareholder_register/src/Plugin/Field/FieldType/AddressFieldType.php:14;14
msgid "Shareholder Address"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_webform/src/Plugin/WebformElement/ShareholderAddress.php:8
msgid "Provides a Shareholder Address composite."
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_webform/src/Plugin/WebformElement/ShareholderIDNumber.php:8
msgid "Shareholder ID Number"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_webform/src/Plugin/WebformElement/ShareholderIDNumber.php:8
msgid "Provides a Shareholder ID Number composite."
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_webform/src/Plugin/WebformElement/ShareholderNumber.php:8
msgid "Shareholder Number and Mail validation"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_webform/src/Plugin/WebformElement/ShareholderNumber.php:8
msgid "Provides a Shareholder Number and Mail composite."
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_webform/src/Plugin/WebformElement/ShareholderShares.php:11
msgid "Shares selection element"
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_webform/src/Plugin/WebformElement/ShareholderShares.php:11
msgid "Provides a Shares selection composite."
msgstr ""

#: modules/contrib/shareholder_register/modules/shareholder_register_webform/templates/webform-share-transaction-price.html.twig:13
msgid "Total for @quantity shares"
msgstr ""

#: modules/contrib/shareholder_register/src/ShareIssueListBuilder.php:21
msgid "Share issue ID"
msgstr ""

#: modules/contrib/shareholder_register/src/ShareListBuilder.php:21
msgid "Share ID"
msgstr ""

#: modules/contrib/shareholder_register/src/ShareTransactionGroupListBuilder.php:21
msgid "Share Transaction Group ID"
msgstr ""

#: modules/contrib/shareholder_register/src/ShareTransactionGroupTypeListBuilder.php:18 modules/contrib/shareholder_register/src/ShareholderTypeListBuilder.php:18
msgid "Machine name"
msgstr ""

#: modules/contrib/shareholder_register/src/ShareTransactionListBuilder.php:22
msgid "Share transaction ID"
msgstr ""

#: modules/contrib/shareholder_register/src/ShareTransactionListBuilder.php:64
msgid "Request"
msgstr ""

#: modules/contrib/shareholder_register/src/ShareTransactionListBuilder.php:70
msgid "Validate"
msgstr ""

#: modules/contrib/shareholder_register/src/ShareTransactionListBuilder.php:76
msgid "Refuse"
msgstr ""

#: modules/contrib/shareholder_register/src/ShareTransactionListBuilder.php:84
msgid "Transaction Extract"
msgstr ""

#: modules/contrib/shareholder_register/src/ShareTypeListBuilder.php:21
msgid "Share type ID"
msgstr ""

#: modules/contrib/shareholder_register/src/ShareholderListBuilder.php:20
msgid "Shareholder ID"
msgstr ""

#: modules/contrib/shareholder_register/src/ShareholderListBuilder.php:62
msgid "Register Certificate"
msgstr ""

#: modules/contrib/shareholder_register/src/Controller/ShareholderController.php:75
msgid "Revision of %title from %date"
msgstr ""

#: modules/contrib/shareholder_register/src/Controller/ShareholderController.php:95
msgid "@langname revisions for %title"
msgstr ""

#: modules/contrib/shareholder_register/src/Controller/ShareholderController.php:95
msgid "Revisions for %title"
msgstr ""

#: modules/contrib/shareholder_register/src/Controller/ShareholderController.php:96
msgid "Revision"
msgstr ""

#: modules/contrib/shareholder_register/src/Controller/ShareholderController.php:96
msgid "Operations"
msgstr ""

#: modules/contrib/shareholder_register/src/Controller/ShareholderController.php:145
msgid "Current revision"
msgstr ""

#: modules/contrib/shareholder_register/src/Controller/ShareholderController.php:1
msgid "@date by @username"
msgstr ""

#: modules/contrib/shareholder_register/src/Entity/Share.php:77
msgid "You cannot delete an issued share!"
msgstr ""

#: modules/contrib/shareholder_register/src/Entity/Share.php:132
msgid "[#@number] @share_type (@date)"
msgstr ""

#: modules/contrib/shareholder_register/src/Entity/Share.php:139
msgid "[draft] @share_type"
msgstr ""

#: modules/contrib/shareholder_register/src/Entity/Share.php:283 modules/contrib/shareholder_register/src/Entity/ShareIssue.php:172 modules/contrib/shareholder_register/src/Entity/ShareType.php:117;250
msgid "Par Value"
msgstr ""

#: modules/contrib/shareholder_register/src/Entity/Share.php:291;403 modules/contrib/shareholder_register/src/Entity/ShareIssue.php:177;272 modules/contrib/shareholder_register/src/Entity/ShareTransaction.php:602 modules/contrib/shareholder_register/src/Entity/ShareType.php:123
msgid "Issue Premium"
msgstr ""

#: modules/contrib/shareholder_register/src/Entity/Share.php:314
msgid "The user ID of author of the Share entity."
msgstr ""

#: modules/contrib/shareholder_register/src/Entity/Share.php:339
msgid "The name of the Share entity."
msgstr ""

#: modules/contrib/shareholder_register/src/Entity/Share.php:360 modules/contrib/shareholder_register/src/Entity/ShareIssue.php:245 modules/contrib/shareholder_register/src/Entity/ShareTransaction.php:461
msgid "Share Type"
msgstr ""

#: modules/contrib/shareholder_register/src/Entity/Share.php:361 modules/contrib/shareholder_register/src/Entity/ShareIssue.php:246 modules/contrib/shareholder_register/src/Entity/ShareTransaction.php:462
msgid "The Share Type."
msgstr ""

#: modules/contrib/shareholder_register/src/Entity/Share.php:385 modules/contrib/shareholder_register/src/Entity/ShareTransaction.php:584 modules/contrib/shareholder_register/src/Entity/ShareType.php:282 modules/contrib/shareholder_register/src/Entity/Shareholder.php:652
msgid "Share Value"
msgstr ""

#: modules/contrib/shareholder_register/src/Entity/Share.php:386
msgid "The Value (nominal or fractional) of this Share."
msgstr ""

#: modules/contrib/shareholder_register/src/Entity/Share.php:404
msgid "The Issue Premium for this Share."
msgstr ""

#: modules/contrib/shareholder_register/src/Entity/Share.php:421 modules/contrib/shareholder_register/src/Entity/ShareTransaction.php:620
msgid "Exit disbursement"
msgstr ""

#: modules/contrib/shareholder_register/src/Entity/Share.php:422
msgid "The Exit Disbursement for this Share."
msgstr ""

#: modules/contrib/shareholder_register/src/Entity/Share.php:439
msgid "Share Transactions"
msgstr ""

#: modules/contrib/shareholder_register/src/Entity/Share.php:440
msgid "The Share Transactions."
msgstr ""

#: modules/contrib/shareholder_register/src/Entity/Share.php:467
msgid "State of the Share."
msgstr ""

#: modules/contrib/shareholder_register/src/Entity/Share.php:14
msgid "Share"
msgstr ""

#: modules/contrib/shareholder_register/src/Entity/ShareIssue.php:200
msgid "The user ID of author of the Share issue entity."
msgstr ""

#: modules/contrib/shareholder_register/src/Entity/ShareIssue.php:225
msgid "The name of the Share issue entity."
msgstr ""

#: modules/contrib/shareholder_register/src/Entity/ShareIssue.php:273 modules/contrib/shareholder_register/src/Entity/ShareTransaction.php:603
msgid "The Issue Premium per Share for this Transaction."
msgstr ""

#: modules/contrib/shareholder_register/src/Entity/ShareIssue.php:291 modules/contrib/shareholder_register/src/Entity/Shareholder.php:663
msgid "State of the Shareholder."
msgstr ""

#: modules/contrib/shareholder_register/src/Entity/ShareIssue.php:14 modules/contrib/shareholder_register/src/Form/ShareTransactionGroupTypeForm.php:33
msgid "Share issue"
msgstr ""

#: modules/contrib/shareholder_register/src/Entity/ShareTransaction.php:125
msgid "[@number] Acquisition of @shares shares for @shareholder on @date."
msgstr ""

#: modules/contrib/shareholder_register/src/Entity/ShareTransaction.php:133
msgid "[@number] Disposal from @shares shares for @shareholder on @date."
msgstr ""

#: modules/contrib/shareholder_register/src/Entity/ShareTransaction.php:374
msgid "The user ID of author of the Share transaction entity."
msgstr ""

#: modules/contrib/shareholder_register/src/Entity/ShareTransaction.php:388
msgid "The Number of the Share transaction entity."
msgstr ""

#: modules/contrib/shareholder_register/src/Entity/ShareTransaction.php:408
msgid "Transaction Group"
msgstr ""

#: modules/contrib/shareholder_register/src/Entity/ShareTransaction.php:409
msgid "The Share Transaction Group."
msgstr ""

#: modules/contrib/shareholder_register/src/Entity/ShareTransaction.php:488
msgid "The Share Issue."
msgstr ""

#: modules/contrib/shareholder_register/src/Entity/ShareTransaction.php:525 modules/contrib/shareholder_register/src/Entity/ShareTransactionGroup.php:266
msgid "Transaction Date"
msgstr ""

#: modules/contrib/shareholder_register/src/Entity/ShareTransaction.php:526
msgid "The Date of the Share transaction entity."
msgstr ""

#: modules/contrib/shareholder_register/src/Entity/ShareTransaction.php:545
msgid "Date of Payment"
msgstr ""

#: modules/contrib/shareholder_register/src/Entity/ShareTransaction.php:546
msgid "The Date the Share transaction was paid in full."
msgstr ""

#: modules/contrib/shareholder_register/src/Entity/ShareTransaction.php:566
msgid "The Number of Shares in this transaction."
msgstr ""

#: modules/contrib/shareholder_register/src/Entity/ShareTransaction.php:585
msgid "The Value (nominal or fractional) per Share for this Transaction."
msgstr ""

#: modules/contrib/shareholder_register/src/Entity/ShareTransaction.php:621
msgid "The Exit Disbursement per Share for this Transaction."
msgstr ""

#: modules/contrib/shareholder_register/src/Entity/ShareTransaction.php:638 modules/contrib/shareholder_register/src/Entity/ShareTransactionGroup.php:299 modules/contrib/shareholder_register/src/Form/ShareTransactionRefuseForm.php:41
msgid "Notes"
msgstr ""

#: modules/contrib/shareholder_register/src/Entity/ShareTransaction.php:639
msgid "Notes for this transaction"
msgstr ""

#: modules/contrib/shareholder_register/src/Entity/ShareTransaction.php:653
msgid "State of the Share Transaction."
msgstr ""

#: modules/contrib/shareholder_register/src/Entity/ShareTransaction.php:784;808
msgid "Share transaction @name already validated!"
msgstr ""

#: modules/contrib/shareholder_register/src/Entity/ShareTransaction.php:19
msgid "Share transaction"
msgstr ""

#: modules/contrib/shareholder_register/src/Entity/ShareTransactionGroup.php:220
msgid "The user ID of author of the Share Transaction Group entity."
msgstr ""

#: modules/contrib/shareholder_register/src/Entity/ShareTransactionGroup.php:245
msgid "The number of the Share Transaction Group entity."
msgstr ""

#: modules/contrib/shareholder_register/src/Entity/ShareTransactionGroup.php:267
msgid "The Date of the Share Transaction Group."
msgstr ""

#: modules/contrib/shareholder_register/src/Entity/ShareTransactionGroup.php:287 modules/contrib/shareholder_register/src/Entity/Shareholder.php:630
msgid "Transactions"
msgstr ""

#: modules/contrib/shareholder_register/src/Entity/ShareTransactionGroup.php:300
msgid "Notes for this transaction group"
msgstr ""

#: modules/contrib/shareholder_register/src/Entity/ShareTransactionGroup.php:313
msgid "State of the Share Transaction Group."
msgstr ""

#: modules/contrib/shareholder_register/src/Entity/ShareTransactionGroup.php:16
msgid "Share Transaction Group"
msgstr ""

#: modules/contrib/shareholder_register/src/Entity/ShareType.php:206
msgid "The user ID of author of the Share type entity."
msgstr ""

#: modules/contrib/shareholder_register/src/Entity/ShareType.php:231
msgid "The name of the Share type entity."
msgstr ""

#: modules/contrib/shareholder_register/src/Entity/ShareType.php:251
msgid "The Par Value of the Share type entity."
msgstr ""

#: modules/contrib/shareholder_register/src/Entity/ShareType.php:266
msgid "Current Issue Premium"
msgstr ""

#: modules/contrib/shareholder_register/src/Entity/ShareType.php:267
msgid "The Current Issue Premium of the Share type entity."
msgstr ""

#: modules/contrib/shareholder_register/src/Entity/ShareType.php:14
msgid "Share type"
msgstr ""

#: modules/contrib/shareholder_register/src/Entity/Shareholder.php:87
msgid "[@number] @name"
msgstr ""

#: modules/contrib/shareholder_register/src/Entity/Shareholder.php:112
msgid "You cannot delete a validated shareholder!"
msgstr ""

#: modules/contrib/shareholder_register/src/Entity/Shareholder.php:116
msgid "You cannot delete a shareholder for whom transactions exist!"
msgstr ""

#: modules/contrib/shareholder_register/src/Entity/Shareholder.php:470
msgid "The user ID of author of the Shareholder entity."
msgstr ""

#: modules/contrib/shareholder_register/src/Entity/Shareholder.php:495
msgid "Registration Date"
msgstr ""

#: modules/contrib/shareholder_register/src/Entity/Shareholder.php:496
msgid "The Date the Shareholder was registered."
msgstr ""

#: modules/contrib/shareholder_register/src/Entity/Shareholder.php:517
msgid "The name of the Shareholder entity."
msgstr ""

#: modules/contrib/shareholder_register/src/Entity/Shareholder.php:539
msgid "The Shareholder number."
msgstr ""

#: modules/contrib/shareholder_register/src/Entity/Shareholder.php:561
msgid "Identifier"
msgstr ""

#: modules/contrib/shareholder_register/src/Entity/Shareholder.php:562
msgid "The unique identifier of the Shareholder."
msgstr ""

#: modules/contrib/shareholder_register/src/Entity/Shareholder.php:583
msgid "Email"
msgstr ""

#: modules/contrib/shareholder_register/src/Entity/Shareholder.php:584
msgid "The email of the Shareholder."
msgstr ""

#: modules/contrib/shareholder_register/src/Entity/Shareholder.php:605 modules/contrib/shareholder_register/src/Form/ShareholderRegisterConfigForm.php:49
msgid "Address"
msgstr ""

#: modules/contrib/shareholder_register/src/Entity/Shareholder.php:606
msgid "The Address of the Shareholder entity."
msgstr ""

#: modules/contrib/shareholder_register/src/Entity/Shareholder.php:621
msgid "Preferred language code"
msgstr ""

#: modules/contrib/shareholder_register/src/Entity/Shareholder.php:622
msgid "The user's preferred language code for receiving emails and viewing the site."
msgstr ""

#: modules/contrib/shareholder_register/src/Entity/Shareholder.php:668
msgid "Current holder of shares."
msgstr ""

#: modules/contrib/shareholder_register/src/Entity/Shareholder.php:669
msgid "A boolean indicating whether the Shareholder is currently holding shares or has withdrawn."
msgstr ""

#: modules/contrib/shareholder_register/src/Entity/Shareholder.php:716
msgid "New shareholder @name validated!"
msgstr ""

#: modules/contrib/shareholder_register/src/Entity/Shareholder.php:727
msgid "Cannot refuse already validated Shareholder @name!"
msgstr ""

#: modules/contrib/shareholder_register/src/Entity/Shareholder.php:746
msgid "Shareholder @name already registered!"
msgstr ""

#: modules/contrib/shareholder_register/src/Form/RequestShareholderRegisterExtractForm.php:28
msgid "<p>Fill out this form to receive an up to date extract from the shareholder register.</p>"
msgstr ""

#: modules/contrib/shareholder_register/src/Form/RequestShareholderRegisterExtractForm.php:32
msgid "Your registered email address"
msgstr ""

#: modules/contrib/shareholder_register/src/Form/RequestShareholderRegisterExtractForm.php:55
msgid "Your mail address could not be found in the register!"
msgstr ""

#: modules/contrib/shareholder_register/src/Form/ShareForm.php:37
msgid "Created the %label Share."
msgstr ""

#: modules/contrib/shareholder_register/src/Form/ShareForm.php:43
msgid "Saved the %label Share."
msgstr ""

#: modules/contrib/shareholder_register/src/Form/ShareIssueForm.php:37
msgid "Created the %label Share issue."
msgstr ""

#: modules/contrib/shareholder_register/src/Form/ShareIssueForm.php:43
msgid "Saved the %label Share issue."
msgstr ""

#: modules/contrib/shareholder_register/src/Form/ShareTransactionForm.php:54
msgid "The total shares for the shareholder @shareholder would become negative"
msgstr ""

#: modules/contrib/shareholder_register/src/Form/ShareTransactionForm.php:61
msgid "The total shares for the shareholder @shareholder at @date would become negative"
msgstr ""

#: modules/contrib/shareholder_register/src/Form/ShareTransactionForm.php:92
msgid "Created the %label Share transaction."
msgstr ""

#: modules/contrib/shareholder_register/src/Form/ShareTransactionForm.php:98
msgid "Saved the %label Share transaction."
msgstr ""

#: modules/contrib/shareholder_register/src/Form/ShareTransactionGroupForm.php:37
msgid "Created the %label Share Transaction Group."
msgstr ""

#: modules/contrib/shareholder_register/src/Form/ShareTransactionGroupForm.php:43
msgid "Saved the %label Share Transaction Group."
msgstr ""

#: modules/contrib/shareholder_register/src/Form/ShareTransactionGroupTypeDeleteForm.php:18 modules/contrib/shareholder_register/src/Form/ShareholderRegisterTemplateDeleteForm.php:18 modules/contrib/shareholder_register/src/Form/ShareholderTypeDeleteForm.php:18
msgid "Are you sure you want to delete %name?"
msgstr ""

#: modules/contrib/shareholder_register/src/Form/ShareTransactionGroupTypeDeleteForm.php:42 modules/contrib/shareholder_register/src/Form/ShareholderRegisterTemplateDeleteForm.php:42 modules/contrib/shareholder_register/src/Form/ShareholderTypeDeleteForm.php:42
msgid "content @type: deleted @label."
msgstr ""

#: modules/contrib/shareholder_register/src/Form/ShareTransactionGroupTypeForm.php:22 modules/contrib/shareholder_register/src/Form/ShareholderRegisterTemplateForm.php:22 modules/contrib/shareholder_register/src/Form/ShareholderTypeForm.php:22
msgid "Label"
msgstr ""

#: modules/contrib/shareholder_register/src/Form/ShareTransactionGroupTypeForm.php:25
msgid "Label for the Share Transaction Group type."
msgstr ""

#: modules/contrib/shareholder_register/src/Form/ShareTransactionGroupTypeForm.php:31
msgid "Base type"
msgstr ""

#: modules/contrib/shareholder_register/src/Form/ShareTransactionGroupTypeForm.php:34
msgid "Share transfer"
msgstr ""

#: modules/contrib/shareholder_register/src/Form/ShareTransactionGroupTypeForm.php:35
msgid "Share redemption/repurchase"
msgstr ""

#: modules/contrib/shareholder_register/src/Form/ShareTransactionGroupTypeForm.php:38
msgid "Base type for the Share Transaction Group type."
msgstr ""

#: modules/contrib/shareholder_register/src/Form/ShareTransactionGroupTypeForm.php:65
msgid "Created the %label Share Transaction Group type."
msgstr ""

#: modules/contrib/shareholder_register/src/Form/ShareTransactionGroupTypeForm.php:71
msgid "Saved the %label Share Transaction Group type."
msgstr ""

#: modules/contrib/shareholder_register/src/Form/ShareTransactionRefuseForm.php:35 modules/contrib/shareholder_register/src/Form/ShareTransactionValidateForm.php:35 modules/contrib/shareholder_register/src/Plugin/Action/CancelShareTransactionAction.php:36 modules/contrib/shareholder_register/src/Plugin/Action/RefuseShareTransactionAction.php:35 modules/contrib/shareholder_register/src/Plugin/Action/ValidateShareTransactionAction.php:67
msgid "The date for the registration"
msgstr ""

#: modules/contrib/shareholder_register/src/Form/ShareTransactionRefuseForm.php:42
msgid "Please provide the reason for refusing this transaction"
msgstr ""

#: modules/contrib/shareholder_register/src/Form/ShareTransactionValidateForm.php:57 modules/contrib/shareholder_register/src/Plugin/Action/ValidateShareTransactionAction.php:89
msgid "Could not validate transation:"
msgstr ""

#: modules/contrib/shareholder_register/src/Form/ShareTypeForm.php:37
msgid "Created the %label Share type."
msgstr ""

#: modules/contrib/shareholder_register/src/Form/ShareTypeForm.php:43
msgid "Saved the %label Share type."
msgstr ""

#: modules/contrib/shareholder_register/src/Form/ShareholderForm.php:34
msgid "Created the %label Shareholder."
msgstr ""

#: modules/contrib/shareholder_register/src/Form/ShareholderForm.php:40
msgid "Saved the %label Shareholder."
msgstr ""

#: modules/contrib/shareholder_register/src/Form/ShareholderRegisterConfigForm.php:39
msgid "Company information"
msgstr ""

#: modules/contrib/shareholder_register/src/Form/ShareholderRegisterConfigForm.php:54
msgid "Zip code"
msgstr ""

#: modules/contrib/shareholder_register/src/Form/ShareholderRegisterConfigForm.php:59
msgid "Locality"
msgstr ""

#: modules/contrib/shareholder_register/src/Form/ShareholderRegisterConfigForm.php:64
msgid "Company ID"
msgstr ""

#: modules/contrib/shareholder_register/src/Form/ShareholderRegisterConfigForm.php:70
msgid "Automatically send register extract upon validation ?"
msgstr ""

#: modules/contrib/shareholder_register/src/Form/ShareholderRegisterConfigForm.php:76
msgid "Automatically validate new transactions ?"
msgstr ""

#: modules/contrib/shareholder_register/src/Form/ShareholderRegisterTemplateForm.php:25
msgid "Label for the Template."
msgstr ""

#: modules/contrib/shareholder_register/src/Form/ShareholderRegisterTemplateForm.php:49
msgid "Subject"
msgstr ""

#: modules/contrib/shareholder_register/src/Form/ShareholderRegisterTemplateForm.php:59
msgid "CC"
msgstr ""

#: modules/contrib/shareholder_register/src/Form/ShareholderRegisterTemplateForm.php:69
msgid "BCC"
msgstr ""

#: modules/contrib/shareholder_register/src/Form/ShareholderRegisterTemplateForm.php:80
msgid "Theme Name"
msgstr ""

#: modules/contrib/shareholder_register/src/Form/ShareholderRegisterTemplateForm.php:91
msgid "Template text"
msgstr ""

#: modules/contrib/shareholder_register/src/Form/ShareholderRegisterTemplateForm.php:92
msgid "Twig text for the Template."
msgstr ""

#: modules/contrib/shareholder_register/src/Form/ShareholderRegisterTemplateForm.php:110
msgid "Created the %label Template."
msgstr ""

#: modules/contrib/shareholder_register/src/Form/ShareholderRegisterTemplateForm.php:116
msgid "Saved the %label Template."
msgstr ""

#: modules/contrib/shareholder_register/src/Form/ShareholderRevisionDeleteForm.php:76
msgid "Are you sure you want to delete the revision from %revision-date?"
msgstr ""

#: modules/contrib/shareholder_register/src/Form/ShareholderRevisionDeleteForm.php:110
msgid "Revision from %revision-date of Shareholder %title has been deleted."
msgstr ""

#: modules/contrib/shareholder_register/src/Form/ShareholderRevisionDeleteForm.php:109
msgid "Shareholder: deleted %title revision %revision."
msgstr ""

#: modules/contrib/shareholder_register/src/Form/ShareholderRevisionRevertForm.php:76
msgid "Are you sure you want to revert to the revision from %revision-date?"
msgstr ""

#: modules/contrib/shareholder_register/src/Form/ShareholderRevisionRevertForm.php:90
msgid "Revert"
msgstr ""

#: modules/contrib/shareholder_register/src/Form/ShareholderRevisionRevertForm.php:119
msgid "Copy of the revision from %date."
msgstr ""

#: modules/contrib/shareholder_register/src/Form/ShareholderRevisionRevertForm.php:123
msgid "Shareholder %title has been reverted to the revision from %revision-date."
msgstr ""

#: modules/contrib/shareholder_register/src/Form/ShareholderRevisionRevertForm.php:122
msgid "Shareholder: reverted %title revision %revision."
msgstr ""

#: modules/contrib/shareholder_register/src/Form/ShareholderRevisionRevertTranslationForm.php:71
msgid "Are you sure you want to revert @language translation to the revision from %revision-date?"
msgstr ""

#: modules/contrib/shareholder_register/src/Form/ShareholderRevisionRevertTranslationForm.php:83
msgid "Revert content shared among translations"
msgstr ""

#: modules/contrib/shareholder_register/src/Form/ShareholderTypeForm.php:25
msgid "Label for the Shareholder type."
msgstr ""

#: modules/contrib/shareholder_register/src/Form/ShareholderTypeForm.php:52
msgid "Created the %label Shareholder type."
msgstr ""

#: modules/contrib/shareholder_register/src/Form/ShareholderTypeForm.php:58
msgid "Saved the %label Shareholder type."
msgstr ""

#: modules/contrib/shareholder_register/src/Form/TransferShareForm.php:43
msgid "The type of transfer"
msgstr ""

#: modules/contrib/shareholder_register/src/Form/TransferShareForm.php:51
msgid "The date of the transfer"
msgstr ""

#: modules/contrib/shareholder_register/src/Form/TransferShareForm.php:59
msgid "The current holder of the shares to transfer"
msgstr ""

#: modules/contrib/shareholder_register/src/Form/TransferShareForm.php:69
msgid "Recipient"
msgstr ""

#: modules/contrib/shareholder_register/src/Form/TransferShareForm.php:70
msgid "The new holder of the shares."
msgstr ""

#: modules/contrib/shareholder_register/src/Form/TransferShareForm.php:77
msgid "Number of shares"
msgstr ""

#: modules/contrib/shareholder_register/src/Form/TransferShareForm.php:78
msgid "Number of shares to transfer"
msgstr ""

#: modules/contrib/shareholder_register/src/Form/TransferShareForm.php:85
msgid "Reason"
msgstr ""

#: modules/contrib/shareholder_register/src/Form/TransferShareForm.php:86
msgid "Reason for this transfer"
msgstr ""

#: modules/contrib/shareholder_register/src/Form/TransferShareForm.php:107
msgid "The shareholder has less than the requested number of shares!"
msgstr ""

#: modules/contrib/shareholder_register/src/Form/TransferShareForm.php:113
msgid "The shareholder has less than the requested number of shares at the specified date!"
msgstr ""

#: modules/contrib/shareholder_register/src/Plugin/Action/CancelShareTransactionAction.php:9
msgid "Cancel Share Transaction"
msgstr ""

#: modules/contrib/shareholder_register/src/Plugin/Action/MailShareholderExtractAction.php:7
msgid "Mail Shareholder Extract"
msgstr ""

#: modules/contrib/shareholder_register/src/Plugin/Field/FieldFormatter/ShareTransactionsFormatter.php:68;84
msgid "Par value"
msgstr ""

#: modules/contrib/shareholder_register/src/Plugin/Field/FieldFormatter/ShareTransactionsFormatter.php:74
msgid "Other transactions"
msgstr ""

#: modules/contrib/shareholder_register/src/Plugin/Field/FieldFormatter/ShareTransactionsFormatter.php:13
msgid "Share transactions formatter"
msgstr ""

#: modules/contrib/shareholder_register/src/Plugin/Field/FieldFormatter/ShareholderAddressPropertyFormatter.php:47
msgid "Property"
msgstr ""

#: modules/contrib/shareholder_register/src/Plugin/Field/FieldFormatter/ShareholderAddressPropertyFormatter.php:13
msgid "Shareholder address property formatter"
msgstr ""

#: modules/contrib/shareholder_register/src/Plugin/Field/FieldFormatter/SharesFormatter.php:13
msgid "Shares formatter"
msgstr ""

#: modules/contrib/shareholder_register/src/Plugin/Field/FieldFormatter/SharholderAddressFormatter.php:13
msgid "Shareholder address formatter"
msgstr ""

#: modules/contrib/shareholder_register/src/Plugin/Field/FieldType/AddressFieldType.php:95
msgid "Given name"
msgstr ""

#: modules/contrib/shareholder_register/src/Plugin/Field/FieldType/AddressFieldType.php:100
msgid "Additional name"
msgstr ""

#: modules/contrib/shareholder_register/src/Plugin/Field/FieldType/AddressFieldType.php:105
msgid "Family name"
msgstr ""

#: modules/contrib/shareholder_register/src/Plugin/Field/FieldType/AddressFieldType.php:110
msgid "Organization"
msgstr ""

#: modules/contrib/shareholder_register/src/Plugin/Field/FieldType/AddressFieldType.php:115
msgid "First address line"
msgstr ""

#: modules/contrib/shareholder_register/src/Plugin/Field/FieldType/AddressFieldType.php:120
msgid "Second address line"
msgstr ""

#: modules/contrib/shareholder_register/src/Plugin/Field/FieldType/AddressFieldType.php:125
msgid "Premise"
msgstr ""

#: modules/contrib/shareholder_register/src/Plugin/Field/FieldType/AddressFieldType.php:130
msgid "Subpremise"
msgstr ""

#: modules/contrib/shareholder_register/src/Plugin/Field/FieldType/AddressFieldType.php:135
msgid "Postal code"
msgstr ""

#: modules/contrib/shareholder_register/src/Plugin/Field/FieldType/AddressFieldType.php:140
msgid "Sorting code"
msgstr ""

#: modules/contrib/shareholder_register/src/Plugin/Field/FieldType/AddressFieldType.php:145
msgid "Dependent locality (i.e. neighbourhood)"
msgstr ""

#: modules/contrib/shareholder_register/src/Plugin/Field/FieldType/AddressFieldType.php:150
msgid "Locality (i.e. city)"
msgstr ""

#: modules/contrib/shareholder_register/src/Plugin/Field/FieldType/AddressFieldType.php:155
msgid "Top-level administrative subdivision of the country"
msgstr ""

#: modules/contrib/shareholder_register/src/Plugin/Field/FieldType/AddressFieldType.php:160
msgid "Two-letter country code"
msgstr ""

#: modules/contrib/shareholder_register/src/Plugin/Field/FieldType/AddressFieldType.php:165
msgid "Language code"
msgstr ""

#: modules/contrib/shareholder_register/src/Plugin/Field/FieldType/AddressFieldType.php:180
msgid "The language code."
msgstr ""

#: modules/contrib/shareholder_register/src/Plugin/Field/FieldType/AddressFieldType.php:182
msgid "The two-letter country code."
msgstr ""

#: modules/contrib/shareholder_register/src/Plugin/Field/FieldType/AddressFieldType.php:184
msgid "The top-level administrative subdivision of the country."
msgstr ""

#: modules/contrib/shareholder_register/src/Plugin/Field/FieldType/AddressFieldType.php:186
msgid "The locality (i.e. city)."
msgstr ""

#: modules/contrib/shareholder_register/src/Plugin/Field/FieldType/AddressFieldType.php:188
msgid "The dependent locality (i.e. neighbourhood)."
msgstr ""

#: modules/contrib/shareholder_register/src/Plugin/Field/FieldType/AddressFieldType.php:190
msgid "The postal code."
msgstr ""

#: modules/contrib/shareholder_register/src/Plugin/Field/FieldType/AddressFieldType.php:192
msgid "The sorting code."
msgstr ""

#: modules/contrib/shareholder_register/src/Plugin/Field/FieldType/AddressFieldType.php:194
msgid "The first line of the address block."
msgstr ""

#: modules/contrib/shareholder_register/src/Plugin/Field/FieldType/AddressFieldType.php:196
msgid "The second line of the address block."
msgstr ""

#: modules/contrib/shareholder_register/src/Plugin/Field/FieldType/AddressFieldType.php:198
msgid "The premise."
msgstr ""

#: modules/contrib/shareholder_register/src/Plugin/Field/FieldType/AddressFieldType.php:200
msgid "The subpremise."
msgstr ""

#: modules/contrib/shareholder_register/src/Plugin/Field/FieldType/AddressFieldType.php:202
msgid "The organization"
msgstr ""

#: modules/contrib/shareholder_register/src/Plugin/Field/FieldType/AddressFieldType.php:204
msgid "The given name."
msgstr ""

#: modules/contrib/shareholder_register/src/Plugin/Field/FieldType/AddressFieldType.php:206
msgid "The additional name."
msgstr ""

#: modules/contrib/shareholder_register/src/Plugin/Field/FieldType/AddressFieldType.php:208
msgid "The family name."
msgstr ""

#: modules/contrib/shareholder_register/src/Plugin/Field/FieldType/AddressFieldType.php:295
msgid "%name: may not be longer than @max characters."
msgstr ""

#: modules/contrib/shareholder_register/src/Plugin/Field/FieldType/AddressFieldType.php:315
msgid "Maximum length"
msgstr ""

#: modules/contrib/shareholder_register/src/Plugin/Field/FieldType/AddressFieldType.php:318
msgid "The maximum length of the field in characters."
msgstr ""

#: modules/contrib/shareholder_register/src/Plugin/Field/FieldType/ShareTransactionGroupShareTransactions.php:7;7
msgid "Share Transaction Group Share transactions"
msgstr ""

#: modules/contrib/shareholder_register/src/Plugin/Field/FieldType/ShareTransactionShares.php:7;7
msgid "Share transaction Shares"
msgstr ""

#: modules/contrib/shareholder_register/src/Plugin/Field/FieldType/ShareholderShareTransactions.php:7;7
msgid "Shareholder Share transactions"
msgstr ""

#: modules/contrib/shareholder_register/src/Plugin/Field/FieldWidget/ShareholderAddressWidget.php:41
msgid "Use Organization"
msgstr ""

#: modules/contrib/shareholder_register/src/Plugin/Field/FieldWidget/ShareholderAddressWidget.php:42
msgid "Checking this will make the organization field required and the given and family name optional."
msgstr ""

#: modules/contrib/shareholder_register/src/Plugin/Field/FieldWidget/ShareholderAddressWidget.php:47
msgid "Use Premise and Subpremise"
msgstr ""

#: modules/contrib/shareholder_register/src/Plugin/Field/FieldWidget/ShareholderAddressWidget.php:49
msgid "If checked the premise and subpremise fields will be shown."
msgstr ""

#: modules/contrib/shareholder_register/src/Plugin/Field/FieldWidget/ShareholderAddressWidget.php:53
msgid "Default Country Code"
msgstr ""

#: modules/contrib/shareholder_register/src/Plugin/Field/FieldWidget/ShareholderAddressWidget.php:55
msgid "Default Country Code."
msgstr ""

#: modules/contrib/shareholder_register/src/Plugin/Field/FieldWidget/ShareholderAddressWidget.php:68
msgid "Organization: @org"
msgstr ""

#: modules/contrib/shareholder_register/src/Plugin/Field/FieldWidget/ShareholderAddressWidget.php:69
msgid "Premise and Subpremise: @premise"
msgstr ""

#: modules/contrib/shareholder_register/src/Plugin/Field/FieldWidget/ShareholderAddressWidget.php:70
msgid "Default country code: @country_code"
msgstr ""

#: modules/contrib/shareholder_register/src/Plugin/Field/FieldWidget/ShareholderAddressWidget.php:9
msgid "Shareholder address widget"
msgstr ""

#: modules/contrib/shareholder_register/src/Plugin/Validation/Constraint/ShareIssueConstraint.php:17
msgid "The share issue is not valid."
msgstr ""

#: modules/contrib/shareholder_register/src/Plugin/WorkflowType/ShareTransactionGroupWorkflowType.php:8
msgid "Share Transaction Group Workflow"
msgstr ""

#: modules/contrib/shareholder_register/src/Plugin/WorkflowType/ShareTransactionWorkflowType.php:8
msgid "Share Transaction Workflow"
msgstr ""

#: modules/contrib/shareholder_register/src/Plugin/WorkflowType/ShareWorkflowType.php:8
msgid "Share Workflow"
msgstr ""

#: modules/contrib/shareholder_register/src/Plugin/WorkflowType/ShareholderWorkflowType.php:8
msgid "Shareholder Workflow"
msgstr ""

#: modules/contrib/shareholder_register/src/Plugin/views/field/ShareholderRegisterViewAddressField.php:39
msgid "Choose the property to display"
msgstr ""

